p.bibl {
font-size: 12pt;
line-height: 14pt;


margin: 0 0 0 50px;
text-indent: -50px;
}

p {
font-size: 14pt;
line-height: 16pt;
color: black;
text-align: left;

padding: 0px;
margin: 0px;
border-width: 0;
}

h2 {
text-align: center;

}

body {
font-family: "Times","Times New Roman","Palatino Linotype",serif;
padding: 20px;
}
p.ind {
margin: 0 0 0 25px;
}

p.item {

margin: 0 0 0 50px;
text-indent: -50px;
}

p.blurb {
font-size: 11pt;
line-height: 13pt;
text-indent: 25px;
}

p.link {
font-size: 12pt;
line-height: 14pt;
margin: 0 0 0 50px;
text-indent: -50px;

}

		a.mylink:link { text-decoration: none; color: #660000;}
		a.mylink:visited { text-decoration: none; color: #660000;}
		a.mylink:active { text-decoration: none; }
